<header class="header">
    <div class="header-container">
        <nav class="header__navigation">
            <a href="index.html" class="nav__item"><span class="nav__text">Главная</span></a>
            <div class="nav__item nav__dropdown" onClick="return true">
                <button class="menu__button">
                    <span class="nav__text menu__title">Процедуры</span>
                    <svg class="dropdown__arrow" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.847 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g>
                        <g>
                            <path d="M225.923,354.706c-8.098,0-16.195-3.092-22.369-9.263L9.27,151.157c-12.359-12.359-12.359-32.397,0-44.751   c12.354-12.354,32.388-12.354,44.748,0l171.905,171.915l171.906-171.909c12.359-12.354,32.391-12.354,44.744,0   c12.365,12.354,12.365,32.392,0,44.751L248.292,345.449C242.115,351.621,234.018,354.706,225.923,354.706z" fill="#ffffff" data-original="#000000" class=""/>
                        </g>
                    </svg>
                </button>
                <div class="nav__list">
                    <a href="lazer-novogo-pokoleniya.html" class="sub-nav__item">Лазер нового поколения</a>
                    <div class="sub-nav__item sub-nav__dropdown sub-drop" onClick="return true">
                        <button class="sub-menu__button">
                            <a href="udaleniye-tatuazha.html" class="sub-nav__text">Удаление татуажа</a>
                            <svg class="sub-dropdown__arrow" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.847 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g>
                            <g>
                                <path d="M225.923,354.706c-8.098,0-16.195-3.092-22.369-9.263L9.27,151.157c-12.359-12.359-12.359-32.397,0-44.751   c12.354-12.354,32.388-12.354,44.748,0l171.905,171.915l171.906-171.909c12.359-12.354,32.391-12.354,44.744,0   c12.365,12.354,12.365,32.392,0,44.751L248.292,345.449C242.115,351.621,234.018,354.706,225.923,354.706z" fill="#ffffff" data-original="#000000" class=""/>
                            </g>
                        </svg>
                        </button>
                        <div class="sub-nav__list list">
                            <a href="perekrytiye-starogo-tatuazha.html" class="sub-nav__item">
                                Перекрытие старого татуажа
                            </a>
                            <a href="udaleniye-tatuazha-remuverom.html" class="sub-nav__item">
                                Удаление татуажа ремувером
                            </a>
                            <a href="lazernaya-korrektsiya-tatuazha.html" class="sub-nav__item">
                                Лазерная коррекция татуажа
                            </a>
                            <a href="udaleniye-tatuazha-gub.html" class="sub-nav__item">
                                Удаление татуажа губ
                            </a>
                            <a href="udaleniye-tatuazha-brovey.html" class="sub-nav__item">
                                Удаление татуажа бровей
                            </a>
                            <a href="udaleniye-tatuazha-strelok.html" class="sub-nav__item">
                                Удаление татуажа стрелок
                            </a>
                            <a href="udaleniye-starogo-tatuazha.html" class="sub-nav__item">
                                Удаление старого татуажа
                            </a>
                            <a href="kak-udalit-staryy-tatuazh.html" class="sub-nav__item">
                                Как удалить старый татуаж
                            </a>
                        </div>
                    </div>
                    <div class="sub-nav__item sub-nav__dropdown sub-drop" onClick="return true">
                        <button class="sub-menu__button">
                            <a href="udaleniye-tatuirovki.html" class="sub-nav__text">Удаление татуировки</a>
                            <svg class="sub-dropdown__arrow" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.847 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g>
                                <g>
                                    <path d="M225.923,354.706c-8.098,0-16.195-3.092-22.369-9.263L9.27,151.157c-12.359-12.359-12.359-32.397,0-44.751   c12.354-12.354,32.388-12.354,44.748,0l171.905,171.915l171.906-171.909c12.359-12.354,32.391-12.354,44.744,0   c12.365,12.354,12.365,32.392,0,44.751L248.292,345.449C242.115,351.621,234.018,354.706,225.923,354.706z" fill="#ffffff" data-original="#000000" class=""/>
                                </g>
                            </svg>
                        </button>
                        <div class="sub-nav__list list">
                            <a href="udaleniye-armeyskoy-tatuirovki.html" class="sub-nav__item">
                                Удаление армейской татуировки
                            </a>
                            <a href="udaleniye-staroy-tatuirovki.html" class="sub-nav__item">
                                Удаление старой татуировки
                            </a>
                            <a href="udaleniye-krasnoy-tatuirovki.html" class="sub-nav__item">
                                Удаление красной татуировки
                            </a>
                            <a href="udaleniye-siney-tatuirovki.html" class="sub-nav__item">
                                Удаление синей татуировки
                            </a>
                            <a href="udaleniye-zelenoy-tatuirovki.html" class="sub-nav__item">
                                Удаление зеленой татуировки
                            </a>
                            <a href="udaleniye-chernoy-tatuirovki.html" class="sub-nav__item">
                                Удаление черной татуировки
                            </a>
                            <a href="udaleniye-beloy-tatuirovki.html" class="sub-nav__item">
                                Удаление белой татуировки
                            </a>
                            <a href="udaleniye-zheltoy-tatuirovki.html" class="sub-nav__item">
                                Удаление желтой татуировки
                            </a>
                        </div>
                    </div>
                    <div class="sub-nav__item sub-nav__dropdown sub-drop" onClick="return true">
                        <button class="sub-menu__button">
                            <span class="sub-nav__text">Удаление бровей</span>
                            <svg class="sub-dropdown__arrow" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10" x="0" y="0" viewBox="0 0 451.847 451.847" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g>
                                <g>
                                    <path d="M225.923,354.706c-8.098,0-16.195-3.092-22.369-9.263L9.27,151.157c-12.359-12.359-12.359-32.397,0-44.751   c12.354-12.354,32.388-12.354,44.748,0l171.905,171.915l171.906-171.909c12.359-12.354,32.391-12.354,44.744,0   c12.365,12.354,12.365,32.392,0,44.751L248.292,345.449C242.115,351.621,234.018,354.706,225.923,354.706z" fill="#ffffff" data-original="#000000" class=""/>
                                </g>
                            </svg>
                        </button>
                        <div class="sub-nav__list list">
                            <a href="udaleniye-pudrovykh-brovey.html" class="sub-nav__item">
                                Удаление пудровых бровей
                            </a>
                            <a href="udaleniya-mikrobleydinga-brovey.html" class="sub-nav__item">
                                Удаление микроблейдинга бровей
                            </a>
                            <a href="lazernaya-korrektsiya-brovey.html" class="sub-nav__item">
                                Лазерная коррекция бровей
                            </a>
                            <a href="udaleniye-sinikh-brovey.html" class="sub-nav__item">
                                Удаление синих бровей
                            </a>
                            <a href="udaleniye-zelenykh-brovey.html" class="sub-nav__item">
                                Удаление зелёных бровей
                            </a>
                            <a href="udaleniye-krasnykh-brovey.html" class="sub-nav__item">
                                Удаление красных бровей
                            </a>
                            <a href="udaleniye-chernykh-brovey.html" class="sub-nav__item">
                                Удаление чёрных бровей
                            </a>
                            <a href="udaleniye-korichnevykh-brovey.html" class="sub-nav__item">
                                Удаление коричневых бровей
                            </a>
                        </div>
                    </div>
                    <a href="neodimovyy-lazer.html" class="sub-nav__item">
                        Неодимовый лазер
                    </a>
                    <a href="udaleniye-vremennoy-tatuirovki.html" class="sub-nav__item">
                        Удаление временной татуировки
                    </a>
                    <a href="lazernoye-udaleniye-permanentnogo-makiyazha.html" class="sub-nav__item">Лазерное удаление перманентного макияжа</a>
                    <a href="udaleniye-tatuazha-pikosekundnym-lazerom.html" class="sub-nav__item">Пикосекундный лазер</a>
                </div>
            </div>
            <a href="do-i-posle.html" class="nav__item nav__mobile--hide"><span class="nav__text">До и После</span></a>
            <a href="blog.html" class="nav__item nav__mobile--hide">
                <span class="nav__text">Блог</span>
            </a>
            <a href="kontakty.html" class="nav__item nav__mobile--hide">
                <span class="nav__text">Контакты</span>
            </a>
        </nav>
    </div>
</header>